.login{
  background-color: #f4f5f7;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  background-image: url(../public/background.png);
  background-repeat: no-repeat;
  background-position: center;
  .login_form{
    border: 1px solid #e6e8ed;
    background-color: #fff;
    padding: 20px 42px;
    border-radius: 4px;
    .login_form_title{
      font-size: 20px;
      font-weight: 700;
      margin-bottom: 10px;
      color: #0C53B7;
    }
  }
}